using System;
using System.Data;
using System.Configuration;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;
using Security;
namespace Security
{
	/// <summary>
    /// PageBase 的摘要说明
    /// </summary>
    public class PageBase : ValidateBase
    {
        public PageBase()
        {
            
        }
        override protected void OnInit(EventArgs e)//基页判断是否已经登陆过
        {
            base.OnInit(e);
            if (base.strUser.ToString().Trim() == "")
            {
                Response.Redirect("deepSoonLogin.aspx");
            }
        }
		
		
    }
}